Bug 1366093 - [RFE] As a user, I want to see content and subscription related items when running 'hammer host info' (1)
Summary: [RFE] As a user, I want to see content and subscription related items when ru...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hammer - Content
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-11 03:13 UTC by Partha Aji
Modified: 2019-08-12 14:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:32:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 11535 None None None 2016-08-11 03:13:47 UTC

Description Partha Aji 2016-08-11 03:13:45 UTC

Comment 1 Partha Aji 2016-08-11 03:13:49 UTC
Created from redmine issue http://projects.theforeman.org/issues/11535

Comment 2 Partha Aji 2016-08-11 03:13:52 UTC
Upstream bug assigned to jsherril@redhat.com

Comment 3 Partha Aji 2016-08-11 03:15:30 UTC
This was fixed upstream but for some reason never made it downstream (looks like a missed cherrypick)

Comment 4 Bryan Kearney 2016-08-11 04:16:34 UTC
Upstream bug assigned to jsherril@redhat.com

Comment 5 Bryan Kearney 2016-08-11 04:16:36 UTC
Upstream bug component is Infrastructure

Comment 6 Bryan Kearney 2016-08-11 04:16:38 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/11535 has been closed

Comment 8 Peter Ondrejka 2017-01-23 11:04:12 UTC
Verified in Sat 6.3 snap 8, the new entries are displayed and populated:

~]# hammer host info --id 10
...
Content Information:      
    Content View:          testview
    Lifecycle Environment: Library
    Applicable Errata:     
        Enhancement: 0
        Bug Fix:     0
        Security:    0
Subscription Information: 
    UUID:                          4281abf...
    Last Checkin:                  2017-01-10 08:01:16 UTC
    Service Level:                 
    Release Version:               
    Autoheal:                      true
    Registered At:                 2017-01-10 08:00:26 UTC
    Registered by Activation Keys: 
     1) ak

Comment 9 Bryan Kearney 2018-02-21 16:32:11 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.